Subject: Re: salary slip / breakdown
From: Ashish Dabral <[email-masked]>
To: Viraat <[email-masked]>
Cc: Himadri Sharma <[email-masked]>
Date: Mon, 13 May 2019 05:41:58 -0700 (MST)

Hi Viraat, 

Sorry for the confusion. I added her past amount(Rs.3000) in Other instead of past balance. 

@Himadri- You received 27 days salary this month because your working day was less also you had 1000 penalty. 

Monthly salary- 40000 for 27 days:- 40000/30*27= 36000 

1 Day penalty- 1000 

14 hrs OT- 14*167=2333 

Past balance- 3000 

Night Allowance- 6391 

Final Amount- (36000+2333+3000+6391)-1000= 46725 

Regards, 
Ashish Dabral 

From: "Viraat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Himadri Sharma" <[email-masked]> 
Sent: Monday, May 13, 2019 5:07:03 PM 
Subject: FW: salary slip / breakdown 

Hi Ashish, 

Can you please confirm if we did not add last month balance ? we had discussed this and we agreed to add this amount ? Did we miss this by any chance 

Kind regards, 
Viraat 

From: Himadri Sharma <[email-masked]> 
Sent: 12 May 2019 21:23 
To: Virat Joshi 
Subject: Re: salary slip / breakdown 
Hi Sir, 

Kindly ignore the previous mail. 

If i calculate the amount given by you, after the deductions and additions mentioned above, here's what we have. 

1. Sum comes to Rs 47724 
2. Last month's due is still missing. 

Kindly amend this. Looking forward to your co-operation. 

Regards, 
Himadri 

From: "Himadri Sharma" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Sunday, May 12, 2019 9:07:28 PM 
Subject: Re: salary slip / breakdown 

Hi Sir, 

Thank you for sending me this. I would like to bring it to your attention that i havent been paid the last month's due and the 1000 charge for the sick leave is also un-understandable. What document can i submit for this sickness? If i could, i would have. I had submitted an application immediately. 
Could you please pay me the last month's due and reverse this penalty? 

Looking forward to your kind co-operation. 
Kind Regards, 
Himadri 

From: "viraat" <[email-masked]> 
To: "Himadri Sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, May 8, 2019 1:24:42 PM 
Subject: Re: salary slip / breakdown 

Hi Himadri, 

Please find below break down as requested : 

	Basic salary 	40000 
	Grade pay 	0 
	Incentive VGG 	0 
	Payable days 	27 
	Early late penalty amount 	0 
	Unapproved offs penalty 	1000 
	OT Hrs 	14 
	Ot Amount 	2333 
	Ta 	0 
	Calculated Night allw 	6391 
	Final calculated salary 	46725 
	Past balance 	0 
	Net amount 	46725 
Kind regards, 
Viraat 

From: Himadri Sharma <[email-masked]> 
Sent: 07 May 2019 21:31 
To: Virat Joshi 
Subject: salary slip / breakdown 
Hi Sir, 

Can you please send me the salary breakdown so that i can clear my doubts? 

Thanks, 
Regards, 
Himadri